﻿* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.cookie-banner {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #fff; }
  .cookie-banner div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    margin: 20px auto;
    max-width: calc(100% - 40px); }
    @media (min-width: 1024px) {
      .cookie-banner div {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row;
        flex-flow: row;
        min-width: 960px;
        width: 960px; } }
  .cookie-banner p {
    color: #070f7f; }
    @media (min-width: 1024px) {
      .cookie-banner p {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto; } }
    .cookie-banner p a {
      color: #070f7f; }
      .cookie-banner p a:hover, .cookie-banner p a:focus {
        color: #425ca9; }
  .cookie-banner button, .cookie-banner input[type=button] {
    padding: 8px 24px;
    min-width: unset;
    font: 600 0.875rem/1.71 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    text-transform: uppercase;
    color: #070f7f;
    border: solid 2px #070f7f;
    border-radius: 1.5rem; }
    @media (min-width: 1024px) {
      .cookie-banner button, .cookie-banner input[type=button] {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
        margin-left: 80px; } }
    .cookie-banner button:hover, .cookie-banner button:focus, .cookie-banner input[type=button]:hover, .cookie-banner input[type=button]:focus {
      color: #fff;
      background: #070f7f; }

button, .button-link, input[type=submit] {
  cursor: pointer;
  display: inline-grid;
  padding: 0.8125rem 1.875rem;
  /*@supports ((width: -webkit-max-content) or (width: -moz-max-content) or (width: max-content)){
		@include size(max-content);
	}*/
  min-width: 100px;
  font: 600 1rem/1 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  color: #030955;
  text-align: center;
  background: #fff;
  border: 3px solid #05a8ff;
  border-radius: 2rem;
  text-decoration: none;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transition: all 0.1s ease;
  transition: all 0.1s ease; }
  button:focus, button:hover, .button-link:focus, .button-link:hover, input[type=submit]:focus, input[type=submit]:hover {
    outline: 0;
    background: #05a8ff;
    color: #fff; }

a {
  color: #0516ff;
  text-decoration: underline; }
  a:focus, a:hover {
    text-decoration: none; }

textarea:focus, select:focus, input:focus, option:focus {
  outline: none; }

select, select:-moz-focusring, select::-moz-focus-inner {
  color: transparent !important;
  text-shadow: 0 0 0 #000; }

p, div, section, input, textarea, select, option {
  font: 1rem/1.5 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  color: #000; }

.light-weight {
  font-weight: 300; }

.normal-weight {
  font-weight: 400; }

.medium-weight {
  font-weight: 500; }

.semibold-weight {
  font-weight: 600; }

.bold-weight {
  font-weight: 700; }

.white {
  color: #fff; }

.purple {
  color: #070f7f; }

.light-purple {
  color: #425ca9; }

.focus-visible {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px); }
  .focus-visible:focus {
    position: default !important;
    clip: unset; }

.sr-visible, .hide-list-markers li::before, body > form > header > nav .NavUl li::before {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px); }

.margin-0 {
  margin: 0; }

.padding-0 {
  padding: 0; }

.errors {
  background-color: rgba(193, 0, 0, 0.1); }
  .errors a {
    color: #c10000;
    text-decoration: underline; }
  .errors > * {
    padding-right: 20px;
    padding-left: 20px; }
    .errors > *:first-child {
      padding-top: 20px; }
    .errors > *:last-child {
      padding-bottom: 20px; }

.label-error {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1rem;
  line-height: 1.5;
  text-transform: none;
  color: #c10000; }
  .label-error::before {
    content: "";
    display: block;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin-right: 10px;
    height: 0.9375rem;
    width: 0.9375rem;
    background: url(../images/input/error-icon.svg) center/100% no-repeat; }

.hide-list-markers {
  list-style: none; }
  .hide-list-markers li::before {
    content: "\200b"; }

.inset-list-markers {
  margin-right: 0;
  margin-left: 0;
  list-style-position: inside; }
  .inset-list-markers .li-title {
    display: inline-block; }

.inline-list {
  display: inline-block;
  margin: 0 0 0 0.5rem; }
  .inline-list li {
    display: inline; }
    .inline-list li + li {
      margin-left: 0.5rem; }
  .inline-list.pipe-separator li + li {
    padding-left: 0.5rem;
    border-left: 1px solid currentColor; }

body {
  overflow-x: hidden; }
  @media screen and (max-width: 1023px) {
    body::after {
      content: "This website does not support small screens by design. Maximize your browser window, or use a larger form device such as a tablet in landscape mode with keyboard or a desktop/laptop.";
      display: block;
      padding: 1rem;
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      background: #fff; } }
  body > form > header > nav {
    margin: 0 0 1px;
    padding: 20px 40px;
    width: calc(100% - 80px);
    background: #030955;
    /*ul{*/ }
    body > form > header > nav .NavUl {
      list-style: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 0; }
      body > form > header > nav .NavUl li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto; }
        body > form > header > nav .NavUl li::before {
          content: "\200b"; }
        body > form > header > nav .NavUl li.white {
          margin-left: 30px; }
          body > form > header > nav .NavUl li.white a {
            font: 600 0.9375rem/1.33 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
            color: #fff;
            text-decoration: none;
            -webkit-transition: opacity 0.1s ease;
            transition: opacity 0.1s ease; }
            body > form > header > nav .NavUl li.white a:focus, body > form > header > nav .NavUl li.white a:hover {
              opacity: 0.75; }
        body > form > header > nav .NavUl li.FirstLevel {
          margin-left: 30px;
          min-width: 120px; }
          body > form > header > nav .NavUl li.FirstLevel a {
            font: 600 0.9375rem/1.33 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
            color: #fff;
            text-decoration: none;
            -webkit-transition: opacity 0.1s ease;
            transition: opacity 0.1s ease; }
            body > form > header > nav .NavUl li.FirstLevel a:focus, body > form > header > nav .NavUl li.FirstLevel a:hover {
              /*opacity: 0.75;*/
              color: #fff;
              background-color: #588CFF; }
        body > form > header > nav .NavUl li.SecondLevel {
          margin-left: -40px;
          margin-top: 10px; }
          body > form > header > nav .NavUl li.SecondLevel a {
            font: 600 0.9375rem/1.33 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
            color: #030955;
            text-decoration: none;
            -webkit-transition: opacity 0.1s ease;
            transition: opacity 0.1s ease; }
            body > form > header > nav .NavUl li.SecondLevel a:focus, body > form > header > nav .NavUl li.SecondLevel a:hover {
              /*opacity: 0.5;*/
              color: #fff;
              background-color: #588CFF; }
        body > form > header > nav .NavUl li.language {
          -webkit-box-flex: 1;
          -ms-flex: 1 1 auto;
          flex: 1 1 auto; }
          body > form > header > nav .NavUl li.language select {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            float: right;
            padding: 6px 13px;
            min-width: 120px;
            max-width: 230px;
            font: 1rem/1.63 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
            color: #fff;
            border: solid 1px #425ca9;
            border-radius: 0;
            background: url(../images/input/purple-arrow.svg) right/auto 100% no-repeat; }
            body > form > header > nav .NavUl li.language select:focus {
              outline: 1px dotted #888; }
            body > form > header > nav .NavUl li.language select optgroup {
              color: #000;
              font-weight: 700; }
          body > form > header > nav .NavUl li.language select, body > form > header > nav .NavUl li.language select:-moz-focusring, body > form > header > nav .NavUl li.language select::-moz-focus-inner {
            text-shadow: 0 0 0 #fff; }
        body > form > header > nav .NavUl li.light-purple {
          margin-left: 30px; }
          body > form > header > nav .NavUl li.light-purple a {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            font: 1rem "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
            color: #fff;
            opacity: 0.5;
            text-decoration: none;
            -webkit-transition: opacity 0.1s ease;
            transition: opacity 0.1s ease; }
            body > form > header > nav .NavUl li.light-purple a:focus, body > form > header > nav .NavUl li.light-purple a:hover {
              opacity: 0.7; }
        body > form > header > nav .NavUl li .contact::before {
          content: "";
          margin-right: 8px;
          height: 0.75rem;
          width: 1rem;
          background: url(../images/icons/contact-us-icon.svg) no-repeat; }
        body > form > header > nav .NavUl li .profile::before {
          content: "";
          margin-right: 8px;
          height: 1rem;
          width: 1rem;
          background: url(../images/icons/my-profile-icon.svg) no-repeat; }
        body > form > header > nav .NavUl li .logout::before {
          content: "";
          margin-right: 8px;
          height: 1rem;
          width: 1rem;
          background: url(../images/icons/logout-icon.svg) no-repeat; }
        body > form > header > nav .NavUl li ul {
          display: flex;
          flex-direction: column;
          background-color: #fff;
          /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
          /*background: rgba(255,255,255,0);*/
          /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
          list-style: none;
          position: absolute;
          display: none;
          /*left: -9999px;*/
          /* Hide off-screen when not needed (this is more accessible than display: none;) */ }
        body > form > header > nav .NavUl li ul li {
          padding: 1px;
          float: none; }
        body > form > header > nav .NavUl li ul a {
          white-space: nowrap;
          /* Stop text wrapping and creating multi-line dropdown items */ }
      body > form > header > nav .NavUl .FirstLevel:hover ul {
        /* Display the dropdown on hover */
        display: block; }
      body > form > header > nav .NavUl .FirstLevel:hover a {
        /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
        background-color: #fff;
        color: #425ca9; }
      body > form > header > nav .NavUl .SecondLevel:hover ul a {
        /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
        text-decoration: none; }
      body > form > header > nav .NavUl .SecondLevel:hover ul li a {
        /* Here we define the most explicit hover states--what happens when you hover each individual link. */
        color: #425ca9;
        opacity: .5; }
  body > footer {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #030955; }
    body > footer div {
      text-align: center; }
    body > footer ul {
      font: 0.8125rem/1.38 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
      body > footer ul a {
        color: #fff;
        opacity: 0.3;
        text-decoration: none; }
        body > footer ul a:focus, body > footer ul a:hover {
          opacity: 0.5; }
      body > footer ul li {
        color: #4f5388; }

main {
  padding-top: 40px;
  padding-bottom: 100px;
  min-height: 800px;
  background: #f4f4f4; }
  @media (-webkit-min-device-pixel-ratio: 3), (-webkit-min-device-pixel-ratio: 2) and (min-width: 2000px), (min-resolution: 192dpi) and (min-width: 2000px), (min-width: 3000px) {
    main {
      min-height: 1600px; } }
  main > div, main > section {
    max-width: 960px;
    margin: 0 auto; }
  main .NewTable {
    grid-area: table;
    margin-top: 45px;
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse; }
    main .NewTable thead th {
      padding-bottom: 20px;
      font-size: 0.875rem;
      font-weight: 600;
      text-align: left;
      text-transform: uppercase;
      /*&:first-child{
					width: 50%;
				}
				&:nth-child(2){
					width: 41%;
				}*/ }
    main .NewTable tbody {
      border-top: 1px solid #000; }
      main .NewTable tbody td {
        padding-top: 16px;
        padding-bottom: 16px;
        height: -webkit-min-content;
        height: -moz-min-content;
        height: min-content;
        border-bottom: 1px solid #dbdbdb; }
        main .NewTable tbody td:first-child {
          font-weight: 700; }
        main .NewTable tbody td .button-link {
          float: right;
          padding: 10px 20px;
          min-width: unset;
          font-size: 0.8125rem;
          line-height: 1;
          font-weight: 600;
          text-transform: uppercase; }
  main [type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 1.5rem;
    width: 1.5rem;
    border: none;
    background: url(../images/input/unselected-circle.svg) center/contain no-repeat;
    outline: none; }
  main [type="radio"]:checked {
    background-image: url(../images/input/selected-circle.svg); }
  main [type="radio"]:focus {
    border: 1px dotted #000;
    border-radius: 100%; }

.processing .throbber {
  -webkit-animation: infinite ease-out throbber-loader 1000ms 300ms;
  animation: infinite ease-out throbber-loader 1000ms 300ms;
  background: rgba(66, 92, 169, 0);
  display: inline-block;
  position: relative;
  text-indent: -9999px;
  width: 2rem;
  height: 2rem;
  margin: 0 4rem;
  top: 100px;
  left: calc(50% - 4rem);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 100rem; }

@-webkit-keyframes throbber-loader {
  0% {
    background: rgba(66, 92, 169, 0); }
  10% {
    background: #425ca9; }
  40% {
    background: rgba(66, 92, 169, 0); } }

@keyframes throbber-loader {
  0% {
    background: rgba(66, 92, 169, 0); }
  10% {
    background: #425ca9; }
  40% {
    background: rgba(66, 92, 169, 0); } }
  .processing .throbber:before, .processing .throbber:after {
    background: rgba(66, 92, 169, 0);
    content: '\x200B';
    display: inline-block;
    width: 2rem;
    height: 2rem;
    position: absolute;
    top: 0;
    border-radius: 100rem; }
  .processing .throbber:before {
    -webkit-animation: infinite ease-out throbber-loader 1000ms 150ms;
    animation: infinite ease-out throbber-loader 1000ms 150ms;
    left: -4rem; }
  .processing .throbber:after {
    -webkit-animation: infinite ease-out throbber-loader 1000ms 450ms;
    animation: infinite ease-out throbber-loader 1000ms 450ms;
    right: -4rem; }
